Subject: P'burgh computational software co. with CMU connections
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 14:13:00 -0700 (PDT)

[Joannie: Thanks for bringing this to JS' attention ...]

Jeff:

{In this headwind funding environment, I am looking
for some quick decisions for our small, world-class
computational trading group ... we are open to an
acquisition / controlling interest, etc. I have had
some conversations with Brandon Wax ... in my prior
life, I have had some interactions with Gerald Chan,
brother of one of your board members. We are also talking
to eSpeed, some Chicago Exchanges in a similar vein ...}

Our group of 15 (Carnegie Mellon technologists +
trading / capital markets experts) located in Pittsburgh
brings
- strong e-market thought leadership (global trading outlook)
- patent-pending technology that can help compare / trade
"almost" standardized goods and services - this is a missing
link in today's e-markets!
- robust sales pipeline and small revenue (seven-figures)
- low-cost, central hub location (with great access to
Carnegie Mellon Professors / Research / Students)
- experienced entrepreneurs  / technologists
who are happy to be "intrapreneurs" in this environment.
We could make a positive impact on EnronCredit, BroadBand
Services as well as your core energy business.

I am enclosing a couple of attachments to give you an
idea of who we are ... I can provide more info. if there
is interest. Can we chat for a few minutes ASAP - I believe
you will find this opportunity to be compelling that can
make your "market making" empire more analytical, computational
and above all, more profitable!

Thanks & cheers
-ganesh

_____________________
Ganesh Mani
Founder & co-CEO
PowerLoom Corporation
One Gateway Center
Suite 425
Pittsburgh, PA  15222
412.880.5350 (phone)
412.401.0121 (cell)
412.880.5301 (fax)
www.powerloom.com
 - BeyondtheExchange.pdf 
 - PLBrochure.pdf 
 - PLExp.xls